import '../../../../../Api_Helper/base_manager.dart';
import '../../../../../shared/api/api_endpoints.dart';
import '../../../../../shared/api/network_api_services.dart';

class ContactAdminApi {
  Future<ResponseData> contactAdminApi() async {
    String url = ApiEndpoints.contactAdminApi;
    final response = await NetworkApiService().get(url);
    return response;
  }
}
